打印

CentOS 5.9安装lnmp失败

centos官网早就对centos 5停止支持了,肯定就没法用了,安装要求上有说明,换centos 6、7

TOP